:root {
  --ATLAS0: url('atlases/0.png');
}



.trs {
  transition-property: visibility, filter, scale, top, left, width, height, z-index, transform, transform-origin, opacity, outline, outline-offset, border-radius, box-shadow, background-color, padding, color, text-shadow, font-size, font-weight, font-style, font-variant, font-family, text-align, word-spacing, letter-spacing, line-height, text-indent;
  transition-duration: 200ms;
  transition-timing-function: linear;
  transition-delay: 0ms;
  transition-behavior: ;
}
.pixelArt {
border: none; padding: none;
margin: none; outline: none;
image-rendering: crisp-edges;
image-rendering: pixelated;
background-size: 100% 100%;
}
body {
background-color: #FFFFFF;
}

.coin87162 {
    position          :      absolute;
    left              :         580px;
    top               :          50px;
    width             :         390px;
    height            :         340px;
    z-index           :     100249999;
    transform         :              ;
    transform-origin  : center center;
    background-size   :              ;
    overflow          :       visible;
    opacity           :              ;
}
.link13093 {
    position          :      absolute;
    left              :         100px;
    top               :          70px;
    width             :         224px;
    height            :         224px;
    z-index           :     100250000;
    transform         :              ;
    transform-origin  : center center;
    background-size   :              ;
    overflow          :       visible;
    opacity           :              ;
}
.coin06645 {
    position          :       absolute;
    left              :          260px;
    top               :          430px;
    width             :          360px;
    height            :          440px;
    z-index           :      100250000;
    transform         :               ;
    transform-origin  :  center center;
    background-size   :               ;
    overflow          :        visible;
    opacity           :               ;
}
.coin46319 {
    position          :      absolute;
    left              :         660px;
    top               :         500px;
    width             :         390px;
    height            :         410px;
    z-index           :     100249999;
    transform         :              ;
    transform-origin  : center center;
    background-size   :              ;
    overflow          :       visible;
    opacity           :              ;
}
.coin87162 {
    filter            :          none;
    backdrop-filter   :          none;
    user-select       :          none;
    outline           :              ;
    outline-offset    :              ;
    border-radius     :              ;
    box-shadow        :              ;
    color             :  rgb(0, 0, 0);
    background        :              ;
    background-color  :   transparent;
    font-size         :          67px;
    font-variant      :              ;
    font-style        :              ;
    font-weight       :              ;
    font-family       :       inherit;
    text-shadow       :              ;
    text-align        :        center;
    word-spacing      :              ;
    letter-spacing    :              ;
    line-height       :              ;
    text-indent       :              ;
    padding           :              ;
}
.link13093 {
    filter            :          none;
    backdrop-filter   :          none;
    user-select       :          none;
    outline           :              ;
    outline-offset    :              ;
    border-radius     :              ;
    box-shadow        :              ;
    color             :  rgb(0, 0, 0);
    background        :              ;
    background-color  :   transparent;
    font-size         :              ;
    font-variant      :              ;
    font-style        :              ;
    font-weight       :              ;
    font-family       :       inherit;
    text-shadow       :              ;
    text-align        :       justify;
    word-spacing      :              ;
    letter-spacing    :              ;
    line-height       :              ;
    text-indent       :              ;
    padding           :              ;
}
.coin06645 {
    filter            :           none;
    backdrop-filter   :           none;
    user-select       :           none;
    outline           :               ;
    outline-offset    :               ;
    border-radius     :               ;
    box-shadow        :               ;
    color             :   rgb(0, 0, 0);
    background        :               ;
    background-color  :    transparent;
    font-size         :           48px;
    font-variant      :               ;
    font-style        :               ;
    font-weight       :               ;
    font-family       : dckimPixelMono;
    text-shadow       :               ;
    text-align        :        justify;
    word-spacing      :               ;
    letter-spacing    :               ;
    line-height       :               ;
    text-indent       :               ;
    padding           :               ;
}
.coin46319 {
    filter            :          none;
    backdrop-filter   :          none;
    user-select       :          none;
    outline           :              ;
    outline-offset    :              ;
    border-radius     :              ;
    box-shadow        :              ;
    color             :  rgb(0, 0, 0);
    background        :              ;
    background-color  :   transparent;
    font-size         :          67px;
    font-variant      :              ;
    font-style        :              ;
    font-weight       :              ;
    font-family       :       inherit;
    text-shadow       :              ;
    text-align        :        center;
    word-spacing      :              ;
    letter-spacing    :              ;
    line-height       :              ;
    text-indent       :              ;
    padding           :              ;
}


#link13093        { background-image: var(--ATLAS0); background-size: 457.14% 457.14%; background-position: 41% 45%; outline: none; }
#link13093:focus  { background-image: var(--ATLAS0); background-size: 457.14% 457.14%; background-position: 69% 45%; outline: none; }
#link13093:hover  { background-image: var(--ATLAS0); background-size: 457.14% 457.14%; background-position: 97% 45%; outline: none; }
#link13093:active { background-image: var(--ATLAS0); background-size: 457.14% 457.14%; background-position: 0% 90%; outline: none; }


#coin06645               { background-image: var(--ATLAS0); background-size: 312.20% 284.44%; background-position: 0% 0%; outline: none; }
#coin06645:focus         { background-image: var(--ATLAS0); background-size: 312.20% 284.44%; background-position: 47.13% 0%; outline: none; }
#coin06645:hover         { background-image: var(--ATLAS0); background-size: 312.20% 284.44%; background-position: 94.25% 0%; outline: none; }
#coin06645:active        { background-image: var(--ATLAS0); background-size: 312.20% 284.44%; background-position: 0% 54.22%; outline: none; }

